# Class: AdminGetTaxRatesParams

[internal](../modules/internal-30.md).AdminGetTaxRatesParams

## Properties

### code

• `Optional` **code**: `string`

#### Defined in

medusa/dist/api/routes/admin/tax-rates/list-tax-rates.d.ts:124

___

### expand

• `Optional` **expand**: `string`[]

#### Defined in

medusa/dist/api/routes/admin/tax-rates/list-tax-rates.d.ts:128

___

### fields

• `Optional` **fields**: `string`[]

#### Defined in

medusa/dist/api/routes/admin/tax-rates/list-tax-rates.d.ts:129

___

### limit

• `Optional` **limit**: `number`

#### Defined in

medusa/dist/api/routes/admin/tax-rates/list-tax-rates.d.ts:127

___

### name

• `Optional` **name**: `string`

#### Defined in

medusa/dist/api/routes/admin/tax-rates/list-tax-rates.d.ts:123

___

### offset

• `Optional` **offset**: `number`

#### Defined in

medusa/dist/api/routes/admin/tax-rates/list-tax-rates.d.ts:126

___

### rate

• `Optional` **rate**: `number` \| [`NumericalComparisonOperator`](internal-30.NumericalComparisonOperator.md)

#### Defined in

medusa/dist/api/routes/admin/tax-rates/list-tax-rates.d.ts:125

___

### region\_id

• `Optional` **region\_id**: `string` \| `string`[]

#### Defined in

medusa/dist/api/routes/admin/tax-rates/list-tax-rates.d.ts:122
